<resources>
    <string name="app_name">Jahez</string>
    <string name="title_activity_home_page">HomePage</string>
    <string name="title_activity_splash_screen" translatable="false">SplashScreen</string>
    <string name="title_activity_settings_page">SettingsPage</string>
    <string name="error_occurred">Some thing went wrong</string>
    <string name="arabic">العربية</string>
    <string name="english">English</string>
    <string name="home">Home</string>
    <string name="settings">Settings</string>
    <string name="language">Language</string>
    <string name="discount">Discount:</string>
</resources>